package cn.net.cpzslibs.prot.handset.bean.res;

import java.io.Serializable;

public class ResponsibleUserInfoBean implements Serializable{
	private String account;
	private String pwd;
	private String username;
	private String tel;
	private int userType = 0;//用户所拥有的权限范围  0：仅能看自己的   1：能看所有的
	private long repertory_id;
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public String getPwd() {
		return pwd;
	}
	public void setPwd(String pwd) {
		this.pwd = pwd;
	}
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	
	public String getTel() {
		return tel;
	}
	public void setTel(String tel) {
		this.tel = tel;
	}
	public int getUserType() {
		return userType;
	}
	public void setUserType(int userType) {
		this.userType = userType;
	}
	public long getRepertory_id() {
		return repertory_id;
	}
	public void setRepertory_id(long repertory_id) {
		this.repertory_id = repertory_id;
	}
	@Override
	public String toString() {
		return "ResponsibleUserInfoBean [account=" + account + ", pwd=" + pwd + ", username=" + username + ", tel="
				+ tel + ", userType=" + userType + ", repertory_id=" + repertory_id + "]";
	}
	
}
